﻿using System;
using System.Collections.Generic;
using System.Text;

public static class StringHelpers
{
	/// <summary>
	/// Extract the end of a string, from the last found occurence of specified character (exclusive).
	/// </summary>
	/// <param name="src"></param>
	/// <param name="c"></param>
	/// <returns></returns>
	public static string After(string src, char c)
	{
		int find = src.IndexOf(c);
		if (find >= 0)
			return src.Substring(find + 1);
		else
			return src;
	}
}
